Subject: Bug#1422: [X2Go-Dev] Bug#1422: Clipboard copy-paste not reliable in Windows 10 (x2goclient) to Linux CentOs (x2goserver)

From: Antoine Tran <[email-masked]>
Date: Tue, 10 Dec 2019 13:14:26 +0100

Thank you!

On 10/12/2019 11:39, Ulrich Sibiller wrote:
> I have done some work on the clipboard code (again), so hopefully the
> next nx version (3.5.99.23) will improve the situation. I am not
> really sure why the situation has become worse in recent times (as I
> conclude from various reports).
When it will be available, can you tell me in which version of 
x2go(client/server) it will be fixed, thank you.
> Please ensure you do _not_ have a
> clipboard manager running in CentOS. This it not supported an will
> cause unexpected problems.

I didn't know about clipboard manager. This should be written in 
https://wiki.x2go.org/doku.php/doc:de-compat I guess. Anyway, I use 
Kde4, and it turns out that Klipper is enabled by default. But even when 
I disable it, I reproduce the issue.

> Uli